全新QQ代刷网多套模板插件功能

Partner    2020-02-27    924℃   本文共237个字,预计阅读时间需要1分钟。

自助下单系统

安装说明:
上传到空间后直接访问即可根据提示安装。

PHP最低版本要求:5.6(为了更好的性能建议使用PHP7.x)
////////////////////////////////////////////

警告!!!
必须安装 Pdo_mysql 否则将会程序无法运行

////////////////////////////////////////////

Mysql最低版本要求:5.7
当上传图片失败,请检查文件权限,建议设置整个网站目录权限为 755

u:更新
f:修复
a:新增

版权声明:本文内容来源于互联网资源,由 蓝魅社区 整理汇总,如有侵权请您与客服联系删除!
其他声明:如未标明出处,所有文章均为蓝魅社区原创,转载请务必保留本文链接,感谢您支持。

低至¥9爆款产品限量抢!

阿里云*云小站 | 上云优惠聚集地 | 领取限量云产品优惠

立即抢购